<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Kontakt</title>
        <link rel="stylesheet" href="http://localhost/slg-aachen-website-remake/assets/docs/css/main.css">
        <link rel="stylesheet" href="http://localhost/slg-aachen-website-remake/assets/docs/css/undersite.css">
        <link rel="stylesheet" href="kontakt.css">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
<body>

    <header>
    
        <div class="logo">

            <p>SLG AACHEN</p>

        </div>

        <nav>

            <li>

                <ul><a href="index.html">Home</a></ul>
                <ul><a href="über.html">Über</a></ul>
                <ul><a href="links.html">Links</a></ul>
                <ul><a href="blog.html">Blog</a></ul>

            </li>

        </nav>

    </header>
    
    <section id="content">

        <div class="contactFrom">
        
            <h3>Kontaktformular</h3>
            
            <form method="POST" action="contact-form-handler.php">
                
                <input name="name" type="text" placeholder="Name">
                <input name="email" type="email" placeholder="E-Mail">
                <input name="tel" type="tel" placeholder="Telefonnummer">
                <textarea name="message" id="" cols="30" rows="10" placeholder="Nachricht"></textarea>
                <input class="submitButton" type="submit" value="Abschicken">
                
            </form>

        </div>

        <div class="contactDetails">

            <h3>Kontaktdaten</h3>
            
            <div class="line">

                <h4>E-Mail</h4>
                <p>kontakt@slg-aachen.de</p>
                
            </div>
            
            <div class="line">
                
                <h4>Telefonnummer</h4>
                <p>+49 241 4131980</p>

            </div>
                
            <div class="line">
                
                <h4>Öffnungszeiten</h4>
                
                <table>
                    <tr>
                        <th></th>
                        <th>Montag</th>
                        <th>Dienstag</th>
                        <th>Mittwoch</th>
                        <th>Donnerstag</th>
                        <th>Freitag</th>
                    </tr>
                    <tr class="time1">
                        <th>07:15 bis 13:00</th>
                        <th class="color"></th>
                        <th class="color"></th>
                        <th class="color"></th>
                        <th class="color"></th>
                        <th class="color"></th>
                    </tr>
                    <tr class="time2">
                        <th>13:30 bis 15:00</th>
                        <th class="color"></th>
                        <th></th>
                        <th class="color"></th>
                        <th class="color"></th>
                        <th></th>
                    </tr>
                    <tr>
                        <th>Ferien</th>
                        <th>Nach Vereinbarung</th>
                    </tr>
                </table>     
                
            </div>

            <div class="line">
    
                <h4>Seketeriat</h4>
    
                <div class="persons">
                    <div class="person">
                        <p>Frau Besting</p>
                        <img src="https://www.hmmh.de/uploads/pics/Marcus_Person_download_2016.jpg" alt="">
                    </div>
    
                    <div class="person">
                        <p>Frau Zimmermann</p>
                        <img src="https://www.hmmh.de/uploads/pics/Marcus_Person_download_2016.jpg" alt="">
                    </div>
                </div>
    
            </div>
            
        </div>
        
    </section>
    
</body>
</html>